Error

two or more packages specified (libgpg-error0 libsane-extras)